.derun-news{padding:70px 0;}
.derun-news .tit{text-align:center;}
.derun-news .tit em{font-size:18px;font-weight:700;letter-spacing:3px;color:var(--color-primary);}
.derun-news .tit h3{font-size:48px;line-height:1;color:#000;font-weight:400;margin:10px 0 0;}

.derun-news .list{position:relative;margin:40px 0 0;}

.derun-news .swiper{margin:0 -10px;}
.derun-news .swiper-slide{padding:10px 10px 20px;}
.derun-news .swiper-slide .box{border-radius:18px;background:#F6F6F6;}
.derun-news .swiper-slide .pic{display:block;overflow:hidden;width:100%;border-radius:18px 18px 0 0;}
.derun-news .swiper-slide .pic img{width:100%;aspect-ratio:1.6 / 1;object-fit:cover;display:block;transition:all 0.3s ease 0s;}
.derun-news .swiper-slide .t{padding:45px 18px 45px;border-radius:0 0 18px 18px;text-align:center;position:relative;}
.derun-news .swiper-slide .t span{width:150px;height:44px;line-height:44px;background:var(--btn-hover);border-radius:35px;font-size:18px;color:#fff;display:block;position:absolute;top:-22px;left:calc(50% - 75px);z-index:20;}
.derun-news .swiper-slide .t h5{font-size:20px;font-weight:400;color:#070707;line-height:27px;height:62px;overflow:hidden;}
.derun-news .swiper-slide .t h5 a:hover{color:var(--color-primary);}
.derun-news .swiper-slide .t p{font-size:17px;color:#474747;margin:20px 0 0;line-height:24px;height:48px;overflow:hidden;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis;}
.derun-news .swiper-slide .t .more{position:absolute;bottom:-20px;left:50%;z-index:20;display:inline-block;padding:0 30px;height:40px;line-height:40px;color:#fff;background:var(--btn-hover);font-size:18px;transform:translateX(-50%);}
.derun-news .swiper-slide .t .more:hover{background:#287F13;}

.derun-news .swiper-slide:hover .pic img{transform: scale(1.05);-webkit-transform: scale(1.05);}
.derun-news .swiper-slide:hover .box{background:#fff;box-shadow:0 0 10px rgba(1,1,1,0.17);}
.derun-news .swiper-slide:hover .t span{background:var(--btn-hover);}
.derun-news .swiper-slide:hover .t h5 a{color:var(--btn-hover);}
.derun-news .swiper-slide:hover .t .more{background:var(--btn-hover);}

.derun-news .swiper-pagination-bullets{position:static;margin-top:40px;font-size:0;}
.derun-news .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{width:12px;height:12px;margin:0 5px;text-align:center;opacity:1;background:var(--color-primary);}
.derun-news .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet-active{background:#00620F;}

@media screen and (max-width:1440px){
  .derun-news .tit h3 {font-size:44px;}
}

@media screen and (max-width:1280px){
.derun-news .tit h3 {font-size: 40px;}
.derun-news .swiper-slide{padding:10px 10px 18px;}
.derun-news .swiper-slide .t h5 {font-size:18px;line-height: 24px;	height: 48px;}
.derun-news .swiper-slide .t p {font-size: 15px;margin: 10px 0 0;line-height: 22px;height: 44px;}
.derun-news .swiper-slide .t .more {bottom:-18px;height:36px;line-height:36px;font-size:17px;}
}

@media screen and (max-width:768px){
.derun-news{padding:30px 0;}
.derun-news .tit h3 {font-size:28px;}
.derun-news .list{margin:20px 0 0;}
.derun-news .swiper-slide{padding:10px;}
.derun-news .swiper-slide .t span{width:110px;height:30px;line-height:30px;font-size:15px;top:-15px;left:calc(50% - 55px);}
.derun-news .swiper-slide .t{padding:40px 15px 15px;}
.derun-news .swiper-slide .t .more{display:none;}
.derun-news .swiper-pagination-bullets{margin-top:30px;}
}

@media screen and (max-width:480px) {
.derun-news .tit em{font-size:16px;}
.derun-news .tit h3 {font-size:24px;}
.derun-news .swiper-slide .t{padding:30px 15px 15px;}
.derun-news .swiper-slide .t h5{font-size:16px;line-height:22px;height:44px;}
.derun-news .swiper-pagination-bullets{margin-top:20px;}
}

@media screen and (max-width:420px) {
  .derun-news .txt h3{font-size:22px;}
}